div.Static{
    position: static;
    border: 5px solid wheat;
}

div.relative{
    position: relative;
    left: 30px;
    border: 5px solid wheat;
}

div.fixed{
    position: fixed;
    border: 5px solid sandybrown;
    top: 0;
    background-color: sandybrown;
    color: brown;
}

div.absolute{
    position: absolute;
    border: 5px solid chocolate;
    width: 100px;
    top: 50px;
    left: 90px;
}

div.sticky{
    position: sticky;
    border: 5px solid blue;
    top: 0;
    background-color: blue;
    color: black;
}